{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}
<h2>PERSON ADDED</h2>
<br />
<p>The below person has been added to the briwer database:</p>
{{ person }}
<hr />
<br />
<div class="round_button">
  <a href="/people">Return to People</a>
</div>
<br />

{% endblock %}
